Subject: Re: Re: RE:Re: RE:Message from Walmart.com Customer: Ask a question, 200013479584439 #Ref 20250905003431473
From: Kelly Taylor <[email-masked]>
To: "Designer Living Inc." <[email-masked]>
Date: Wed, 10 Sep 2025 19:05:43 +0000

Just wanted to make sure you received the shipping address I submitted below at your request.

Plz verify receipt and possible shipping information in the item.

Sent using the mail.com mail app

On 9/5/25 at 5:44 PM, [email-masked] wrote:

From: [email-masked]
Date: September 5, 2025
To: "Designer Living Inc." <[email-masked]>
Cc:
Subject: Re: RE:Re: RE:Message from Walmart.com Customer: Ask a question, 200013479584439 #Ref 20250905003431473

Giselle,

Thank you so much. My shipping address is below:

Kelly Taylor

1340 N. Grundy Quarles Hwy

Gainsboro, TN 38562

Sent using the mail.com mail app

On 9/5/25 at 3:28 PM, Designer Living Inc. wrote:

From: "Designer Living Inc." <[email-masked]>
Date: September 5, 2025
To: "Kelly Taylor" <[email-masked]>
Cc:
Subject: RE:Re: RE:Message from Walmart.com Customer: Ask a question, 200013479584439 #Ref 20250905003431473

Thanks for letting us know. We would be happy to send a replacement. To proceed, please confirm your shipping address.

Sincerely,
Giselle
Designer Living Customer Service
[email-masked]

===============================================================================

Giselle,

We shook the comforter and turned it in and out and my friend and I both checked the box. Out simply was inadvertently not put in the box when the comforter set was packaged. Broke my heart cuz I fell in love with the colors and we went ahead and placed the comforter on my bed as the cooler nights mandated something thicker than what I was using in the summer.

Can the missing sham just be mailed out as I have no desire to have to return the set and then reorder?

Sent using the mail.com mail app

On 9/5/25 at 1:28 PM, Designer Living Inc. wrote:

From: "Designer Living Inc."

Hello Kelly,

Thank you for reaching out.

Sometimes the shams are folded inside or tucked within the comforter packaging. Please open the entire package and check all layers carefully. If they’re still missing, let me know and we’ll work on resolving it.

Sincerely,
Giselle
Designer Living Customer Service
[email-masked]

===============================================================================

Dear Designer Living Inc.,

Kelly Taylor wants to connect with you for the order below:

Customer Order Number:  200013479584439

Purchase Order No:  119024522695202

Reason for Contact:  Ask a question

Item name/number:  Mi Zone Twin/Twin XL Comforter Set Shaggy Faux Fur Ultra Soft 2-Piece Ombre Design Warm Bedding Sets Aqua/5684807746

Customer Message:

There was no sham in the bedding set I received. How do we rectify this situation?

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team